Tutorial: Albert's example Celine.Fouard@imag.fr
This CEP provides all necessary Components and Actions for Albert's example (scenario 1) in the tutorial. It helps Albert to make statistics on pig's snouts. Albert's Actions This extension provides all actions needed by the scenario 1 of the tutorial. Albert's Region Growing This Action allows to apply a region growing algorithm on a 2D, unsigned char gray levels images. ImageComponent ExcellenceLab PigSnoutSurface This action allows to count white voxel from a 2D image. ImageComponent ExcellenceLab Albert's Components This extension provides necessary components for scenarion 1 of the tutorial PigSnoutStatistics This component allows to store a pig snout 2D surface. None pig